Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# mysqlpp::cstr_greater_equal Struct Reference

Function object that returns true if one const char* is lexically "greater than or equal to" another. More...

`#include <compare.h>`

## Detailed Description

Function object that returns true if one const char* is lexically "greater than or equal to" another.

The documentation for this struct was generated from the following file:

- compare.h